/*----------------------------------------------*\
    GLOBAL
	======

	@package anntoebbe

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package anntoebbe

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Max widths */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 17, ../src/global.scss */
body {
  color: #000000;
  font-family: utopia-std, serif;
  transition: background-color 0.5s ease; }

/* line 22, ../src/global.scss */
.typography {
  font-size: 1rem; }
  @media screen and (min-width: 50em) {
    /* line 22, ../src/global.scss */
    .typography {
      font-size: 1.125rem; } }
  @media screen and (min-width: 68.75em) {
    /* line 22, ../src/global.scss */
    .typography {
      font-size: 1.25rem; } }
  /* line 31, ../src/global.scss */
  .typography p {
    margin-bottom: 1em;
    line-height: 1.4;
    font-family: utopia-std, serif; }
    /* line 36, ../src/global.scss */
    .typography p a {
      text-decoration: none;
      border-bottom: 2px solid #000000;
      color: #000000;
      transition: border-size 0.3s ease; }
      /* line 42, ../src/global.scss */
      .typography p a:hover, .typography p a:focus {
        border-bottom: 3px solid #000000; }
  /* line 48, ../src/global.scss */
  .typography ul {
    margin-bottom: 1em;
    line-height: 1.4;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 1em;
    margin-top: 0.25em; }
    /* line 56, ../src/global.scss */
    .typography ul li {
      margin-bottom: 0.5em; }
  /* line 61, ../src/global.scss */
  .typography h2 {
    font-weight: 600;
    margin-bottom: 1rem;
    font-size: 1.35em;
    font-family: soleil, sans-serif; }
    @media screen and (min-width: 37.5em) {
      /* line 61, ../src/global.scss */
      .typography h2 {
        font-size: 1.5em; } }
    @media screen and (min-width: 50em) {
      /* line 61, ../src/global.scss */
      .typography h2 {
        font-size: 1.5em; } }
    @media screen and (min-width: 68.75em) {
      /* line 61, ../src/global.scss */
      .typography h2 {
        font-size: 1.65em; } }
    /* line 77, ../src/global.scss */
    .typography h2 a {
      text-decoration: none;
      color: #000000;
      transition: color 0.3s ease; }

/* line 85, ../src/global.scss */
.accordion__section.typography a {
  border-bottom: none;
  display: block; }
/* line 89, ../src/global.scss */
.accordion__section.typography a:after {
  content: url(../../images/arrow-up-right.svg);
  margin-left: 0.25em;
  display: inline-block;
  vertical-align: middle;
  height: 1.45em;
  transition: margin-left 0.2s ease; }
/* line 97, ../src/global.scss */
.accordion__section.typography a:hover,
.accordion__section.typography a:focus {
  border-bottom: none; }
/* line 101, ../src/global.scss */
.accordion__section.typography a:hover:after,
.accordion__section.typography a:focus:after {
  margin-left: 0.5em; }

/* 
 *
 * Wrapper Widths
------------------------------------------------*/
/* line 111, ../src/global.scss */
.wrapper {
  margin: 0 auto; }
  /* line 114, ../src/global.scss */
  .wrapper--content {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem; }
    @media screen and (min-width: 37.5em) {
      /* line 114, ../src/global.scss */
      .wrapper--content {
        padding-left: 1.5rem;
        padding-right: 1.5rem; } }
    @media screen and (min-width: 50em) {
      /* line 114, ../src/global.scss */
      .wrapper--content {
        padding-left: 2rem;
        padding-right: 2rem;
        max-width: 90rem; } }
    @media screen and (min-width: 87.5em) {
      /* line 114, ../src/global.scss */
      .wrapper--content {
        padding-left: 3rem;
        padding-right: 3rem; } }
  /* line 133, ../src/global.scss */
  .wrapper--text {
    width: 100%; }
    @media screen and (min-width: 37.5em) {
      /* line 133, ../src/global.scss */
      .wrapper--text {
        padding-left: 1.5rem;
        padding-right: 1.5rem; } }
    @media screen and (min-width: 50em) {
      /* line 133, ../src/global.scss */
      .wrapper--text {
        padding-left: 2rem;
        padding-right: 2rem;
        max-width: 50rem; } }

/* 
 *
 * Wiggle
------------------------------------------------*/
/* line 152, ../src/global.scss */
.wiggle {
  position: relative; }
  /* line 155, ../src/global.scss */
  .wiggle span {
    white-space: pre;
    position: relative;
    display: inline-block; }
  /* line 160, ../src/global.scss */
  .wiggle:hover span, .wiggle:focus span {
    position: relative;
    display: inline-block;
    /*animation-delay: calc(0.1s * var(--i));*/ }
    /* line 168, ../src/global.scss */
    .wiggle:hover span:nth-of-type(even), .wiggle:focus span:nth-of-type(even) {
      animation: wiggle 1s infinite running; }
    /* line 171, ../src/global.scss */
    .wiggle:hover span:nth-of-type(odd), .wiggle:focus span:nth-of-type(odd) {
      animation: wiggle 1s infinite running;
      animation-delay: 0.5s; }

@keyframes wiggle {
  0% {
    transform: translateY(0px); }
  20% {
    transform: translateY(-5px); }
  40%,100% {
    transform: translateY(0px); } }
